Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/archives/earliestDatestamp
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/archives/earliestDatestamp	(revision 27980)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/archives/earliestDatestamp	(revision 27981)
@@ -1,1 +1,1 @@
-1373000550
+1375688848
Index: other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg
===================================================================
--- other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg	(revision 27980)
+++ other-projects/nightly-tasks/diffcol/trunk/model-collect/Word-PDF-Formatting/index/build.cfg	(revision 27981)
@@ -1,5 +1,5 @@
-builddate	1373000556
+builddate	1375688854
 buildtype	mgpp
-earliestdatestamp	1373000550
+earliestdatestamp	1375688848
 indexfieldmap	text->TX	dc.Title,ex.dc.Title,Title->TI	dc.Creator->CR
 indexfields	text	dc.Title,ex.dc.Title,Title	dc.Creator
